﻿.main-channel-portal a {
  display: inline-block;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
}

.main-channel-portal a:hover {
  background-color: gold;
}

.channels-dargah-container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: -60px auto;
}

.circle-slide-container {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  flex-direction: column;
  margin-top: -30px;
}

.circle-slide-slider {
  position: relative;
  width: 300px;
  height: 300px;
  margin-top: -25px;
  margin-right: 70px;
  z-index: 399;
}
.circle-slide-item {
  position: absolute;
  width: 60px; /* increased from 60px */
  height: 60px; /* increased from 60px */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.5s;
}

.circle-slide-item img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.circle-slide-controls {
  margin-top: 60px;
}

.circle-slide-controls button {
  background-color: #eee;
  border: none;
  padding: 5px 10px;
  margin: 0 10px;
  font-size: 18px;
  border-radius: 10px;
  cursor: pointer;
}

.top-program-table {
  margin-top: 50px;
  text-align: center;
  position: relative;
}

.top-program-table thead img {
  width: 30px;
  margin-right: 10px;
}

.top-program-table tbody img {
  width: 100px;
  height: 56px;
}

.top-program-table tbody a {
  color: #337ab7;
}

.top-program-table td {
  text-align: center;
  vertical-align: middle;
}

.circle-slide-center-box {
  position: absolute;
  top: 50%;
  left: 60%;
  width: 140px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translate(-50%, 0);
  z-index: 2;
}

.conductor-pakhshezandeh {
  position: absolute;
  left: 0;
  top: -100px;
}

.circle-slide-controls button:hover {
  background-color: #03a9f4;
}

.conductor-pakhshezandeh img:hover {
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px,
    rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px,
    rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.main-channel-portal a {
  display: inline-block;
  font-weight: bold;
  text-decoration: none;
  color: #000000;
}

.main-channel-portal a:hover {
  background-color: gold;
}

.channels-dargah-container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: -60px auto;
}

.circle-slide-container {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  flex-direction: column;
  margin-top: -30px;
}

.circle-slide-slider {
  position: relative;
  width: 300px;
  height: 300px;
  margin-top: -25px;
  margin-right: 70px;
  z-index: 399;
}
.circle-slide-item {
  position: absolute;
  width: 60px; /* increased from 60px */
  height: 60px; /* increased from 60px */
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.5s;
}

.circle-slide-item img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.circle-slide-controls {
  margin-top: 60px;
}

.circle-slide-controls button {
  background-color: #eee;
  border: none;
  padding: 5px 10px;
  margin: 0 10px;
  font-size: 18px;
  border-radius: 10px;
  cursor: pointer;
}

.top-program-table {
  margin-top: 50px;
  text-align: center;
  position: relative;
}

.top-program-table thead img {
  width: 30px;
  margin-right: 10px;
}

.top-program-table tbody img {
  width: 100px;
  height: 56px;
}

.top-program-table tbody a {
  color: #337ab7;
}

.top-program-table td {
  text-align: center;
  vertical-align: middle;
}

.circle-slide-center-box {
  position: absolute;
  top: 50%;
  left: 60%;
  width: 140px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translate(-50%, 0);
  z-index: 2;
}

.conductor-pakhshezandeh {
  position: absolute;
  left: 0;
  top: -100px;
}

.circle-slide-controls button:hover {
  background-color: #03a9f4;
}

.conductor-pakhshezandeh img:hover {
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px,
    rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px,
    rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

td {
  text-align: center;
  vertical-align: middle;
}

.channels-dargah-container .table-header {
text-align: center;
width: 60px
}

.channels-dargah-container .table-header img {
margin: 0;
}
